/***************** Main Site ********************/


/** fonts **/

p, h2, h3, h4, h5, h6, .panel-footer {
font-family: Arial, sans-serif;
font-weight: normal;
}
.home-headline h1.hero-title-xl {
font-family: Georgia, serif;
}

a {
color: #5E0009;
text-decoration: none;
}

a:hover, a:focus {
color: #7e333a;
text-decoration: underline;
}
    
/**  background color change**/

.jumbotron.mt-hero {
background-color: #5e0009;
}

/** removes the logo  L2 snippet **/
.LogoA {
display:none;
}

/** nav bar background update **/
navbar .navbar-collapse {
text-align: center;
background-color: #000;
}

/** navbar logo L1 **/
.navbar-brand {
background-image: url('http://pa-hrsuite-production.s3.amazonaws.com/2915/docs/258696.png');
padding-right: 77px; 
margin-left: 1px !important; 
padding-top: 15px; 
margin-top: 5px;
background-repeat: no-repeat;
}

/** navbar focus adjustment **/ 
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
background-color: #eee;
border-color: #337ab7;
color: rgba(102, 102, 102, .95) !important;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
margin-right: -15px;
margin-left: -15px;
background-color: #000;
}

/** social network buttons **/

.button-color-02 a img {
border:none;
padding: 20px 0 20px 0;
}

.button-color-02 a img:hover {
border: none;
}

.button-color-02 a img {
opacity: 1.0;
}
/** buttons **/
.btn {
background-color: #7e333a;
color:#fff;
}
.button-search-jobs  {
background-color: #7e333a;
color:#fff;
}
.btn-primary  {
background-color: #7e333a;
color:#fff;
}
.button-color-00 {
background-color: #7e333a;
color:#fff;
}
.btn-lg  {
background-color: #7e333a;
color:#fff;
}
.btn:hover {
background-color: #5E0009;
color:#fff;
}
.button-search-jobs:hover {
background-color: #5E0009;
color:#fff;
}
.btn-primary:hover {
background-color: #5E0009;
color:#fff;
}
.button-color-00:hover {
background-color: #5E0009;
color:#fff
}
.btn-lg:hover {
background-color: #5E0009;
color:#fff;
text-decoration: underline;
}

/** photo grid **/
.photo-grid {
height: 400px;
margin: auto;
padding-top: 15%;
text-align: center;
vertical-align: middle;
border: 10px solid rgba(255, 255, 255, .75);
background-size: cover;
background-position: center center;
}





/***************** Footer ********************/


/** Footer styles **/


.footer a {
color: #fff;
text-decoration: underline;

}

.bg-primary a:link {
color:#fff;
}


.Legal {
    height: 90px;
    width: 100%;
    display: table;
    margin: 0 auto;
    padding: 0;
}

.eeoRow {
    height: 45px;
    width: 100%;
    display: table-row;
}

.eeoRow ul {
    height: 45px;
    width: 100%;
    display: table-cell;
    vertical-align: top;
    text-align: center;
    padding: 0;
    margin: 0;
    padding: 0;
}

.eeoRow li {
    margin: 0;
    padding: 0;
    margin-left: 14px;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
}

.eeoRow ul.Sublist {
    display: inline-block;
    width: auto;
    height: auto;
}